# $Id: es.pm 2904 2007-08-11 06:12:12Z verthezp $
# $URL: file:///var/lib/svn/intclock/tags/R2_12/lib/Intclock/L10N/es.pm $

package Intclock::L10N::es;
@ISA = qw(Intclock::L10N);

use utf8;

# Translate the strings after the '=>' signs

%Lexicon =
    (# Name in desktop entry
     "Multi-timezone Clock"
        => "Reloj de multi-zona horaria",
     # Comment in desktop entry
     "See the time all over the world"
        => "Ver el tiempo en todo el mundo",
     # Menu entry for the "About" box
     "_About"
        => "_Acerca",
     # Title of the "About" box: [_1] is replaced with the program name
     "About [_1]"
        => "Acerca de [_1]",
     # Title of the Config window: [_1] is replaced with the program name
     "Preferences for [_1]"
        => "Preferencias para [_1]",
     # Tab in the config window for configuration of wanted timezones
     "Timezones"
        => "Zonas horarias",
     # Title of tree where timezones can be selected
     "Available Timezones"
        => "Zonas horarias disponibles",
     # Label of a text field giving more info for highlighted timezone in tree
     "Info for Selected Zone:"
        => "Información de la Zona Seleccionada:",
     # Title of list box where selected timezones are shown
     "Selected Timezones"
        => "Zonas Horarias Seleccionadas",
     # Column name in list box, indicating column with wanted timezones
     "Timezone"
        => "Zona horaria",
     # Free-text name that the user can give to a timezone
     "User Defined Name"
        => "Nombre de Usuario Definido",
     # Tab in the config window for various options
     "Options"
        => "Opciones",
     # Group label of options for displaying the label of clocks
     "Clock Label"
        => "Etiqueta del reloj",
     # First option for the clock label:
     # Clock labels will be shown e.g. as "CET"
     "Use _timezone abbreviation"
        => "Usar _abreviaciones de la zona horaria",
     # Second option for the clock label
     # Clock labels will be shown e.g. as "London" (for "Europe/London"
     # timezone
     "Use c_ity/country name"
        => "Usar nombre de c_iudad/país",
     # Sub-option for the second option: "Lndn" instead of "London"
     "Drop _vowels"
        => "Descartar _vocales",
     # Third option for the clock label
     # Clock labels will be shown using the name that the user gives
     "Use _user defined name"
        => "Usar nombre de _usuario definido",
     # Group label of options for the time format to use
     "Time Format"
        => "Formato del Tiempo",
     # Include seconds in shown time
     "Show _seconds"
        => "Mostrar _segundos",
     # Use e.g. 18:00 instead of 6:00 PM
     "Show 24 _hour format"
        => "Mostrar formato de 24 _horas",
     # Include date in shown time
     "Show _date"
        => "Mostrar _fecha",
     # Provide a custom format (in drop-down list with strftime formats)
     "Use custom _format:"
        => "Usar formato _personalizado:",
     # Group label of options for the layout of the table of clocks
     "Clock Table Layout"
        => "Plantilla de la Tabla del Reloj",
     # Only show 1 clock (clock to show can be selected in popup menu)
     "_One clock at a time"
        => "_Un reloj a la vez",
     # Show all clocks in 1 column
     "_Vertical layout (1 column)"
        => "Plantilla _vertical (1 columna)",
     # Show all clocks in 1 row
     "_Horizontal layout (1 row)"
        => "Plantilla _horizontal (1 fila)",
     # Show all clocks in a table with given number of columns
     "_Number of columns:"
        => "_Número de columnas:",
     # Tab in the config window for window options
     "Window"
        => "Ventana",
     # Group label of options regarding window position
     "Window Position"
        => "Posición de la Ventana",
     # Makes the application save the window position on exit, and restore
     # on start
     "_Save window position on exit"
        => "_Guardar la posición de la ventana al salir",
     # The continents/regions that the Olson timezone database uses
     # Countries are not listed here, because translated using CLDR data
     "Africa"
        => "África",
     "America"
        => "América",
     "Antarctica"
        => "Antártica",
     "Arctic Ocean"
        => "Océano Ártico",
     "Asia"
        => "Asia",
     "Atlantic Ocean"
        => "Océano Atlántico",
     "Australia"
        => "Australia",
     "Europe"
        => "Europa",
     "Indian Ocean"
        => "Océano Índico",
     "Pacific Ocean"
        => "Océano Pacífico",
     );

1;
