# $Id: de.pm 1867 2005-06-26 15:51:50Z verthezp $
# $URL: file:///var/lib/svn/intclock/tags/R2_12/lib/Intclock/L10N/de.pm $

package Intclock::L10N::de;
@ISA = qw(Intclock::L10N);

use utf8;

%Lexicon =
    (# Name in desktop entry
     "Multi-timezone Clock"
        => "Multi-timezone Clock",
     # Comment in desktop entry
     "See the time all over the world"
        => "Zeigt die Zeit der ganzen Welt",
     # Menu entry for the "About" box
     "_About"
        => "_Über",
     # Title of the "About" box: [_1] is replaced with the program name
     "About [_1]"
        => "Über [_1]",
     # Title of the Config window: [_1] is replaced with the program name
     "Preferences for [_1]"
        => "Einstellungen für [_1]",
     # Tab in the config window for configuration of wanted timezones
     "Timezones"
        => "Zeitzonen",
     # Title of tree where timezones can be selected
     "Available Timezones"
        => "Verfügbare Zeitzonen",
     # Label of a text field giving more info for highlighted timezone in tree
     "Info for Selected Zone:"
        => "Info zur gewählten Zone:",
     # Title of list box where selected timezones are shown
     "Selected Timezones"
        => "Gewählte Zeitzonen",
     # Column name in list box, indicating column with wanted timezones
     "Timezone"
        => "Zeitzone",
     # Free-text name that the user can give to a timezone
     "User Defined Name"
        => "Benutzerdefinierter Name",
     # Tab in the config window for various options
     "Options"
        => "Optionen",
     # Group label of options for displaying the label of clocks
     "Clock Label"
        => "Uhrentext",
     # First option for the clock label:
     # Clock labels will be shown e.g. as "CET"
     "Use _timezone abbreviation"
        => "Verwende _Zeitzonenabkürzungen",
     # Second option for the clock label
     # Clock labels will be shown e.g. as "London" (for "Europe/London"
     # timezone
     "Use c_ity/country name"
        => "Benutze Sta_dt/Landnamen",
     # Sub-option for the second option: "Lndn" instead of "London"
     "Drop _vowels"
        => "Entferne _Vokale",
     # Third option for the clock label
     # Clock labels will be shown using the name that the user gives
     "Use _user defined name"
        => "Ben_utze benutzerdefinierte Namen",
     # Group label of options for the time format to use
     "Time Format"
        => "Zeitformat",
     # Include seconds in shown time
     "Show _seconds"
        => "_Sekunden anzeigen",
     # Use e.g. 18:00 instead of 6:00 PM
     "Show 24 _hour format"
        => "Verwende 24-S_tundenformat",
     # Include date in shown time
     "Show _date"
        => "Zeige _Datum",
     # Provide a custom format (in drop-down list with strftime formats)
     "Use custom _format:"
        => "Benutze eigenes _Format:",
     # Group label of options for the layout of the table of clocks
     "Clock Table Layout"
        => "Tabellenlayout",
     # Only show 1 clock (clock to show can be selected in popup menu)
     "_One clock at a time"
        => "Nur eine _Uhr zeigen",
     # Show all clocks in 1 column
     "_Vertical layout (1 column)"
        => "_Vertikales Layout (1 Spalte)",
     # Show all clocks in 1 row
     "_Horizontal layout (1 row)"
        => "_Horizontales Layout (1 Reihe)",
     # Show all clocks in a table with given number of columns
     "_Number of columns:"
        => "A_nzahl Spalten:",
     # Tab in the config window for window options
     "Window"
        => "Fenster",
     # Group label of options regarding window position
     "Window Position"
        => "Fensterposition",
     # Makes the application save the window position on exit, and restore
     # on start
     "_Save window position on exit"
        => "Fensterposition beim Beenden _speichern",
     # The continents/regions that the Olson timezone database uses
     # Countries are not listed here, because translated using CLDR data
     "Africa"
        => "Afrika",
     "America"
        => "Amerika",
     "Antarctica"
        => "Antarktika",
     "Arctic Ocean"
        => "Arktischer Ozean",
     "Asia"
        => "Asia",
     "Atlantic Ocean"
        => "Atlantischer Ozean",
     "Australia"
        => "Australien",
     "Europe"
        => "Europa",
     "Indian Ocean"
        => "Indischer Ozean",
     "Pacific Ocean"
        => "Pazifischer Ozean",
     );

1;
