# $Id: nl.pm 1866 2005-06-26 15:51:47Z verthezp $
# $URL: file:///var/lib/svn/intclock/tags/R2_12/lib/Intclock/L10N/nl.pm $

package Intclock::L10N::nl;
@ISA = qw(Intclock::L10N);

use utf8;

%Lexicon =
    (# Name in desktop entry
     "Multi-timezone Clock"
        => "Klok voor meerdere tijdzones",
     # Comment in desktop entry
     "See the time all over the world"
        => "Zie hoe laat het is over de hele wereld",
     # Menu entry for the "About" box
     "_About"
        => "_Info",
     # Title of the "About" box: [_1] is replaced with the program name
     "About [_1]"
        => "Info over [_1]",
     # Title of the Config window: [_1] is replaced with the program name
     "Preferences for [_1]"
        => "Voorkeuren voor [_1]",
     # Tab in the config window for configuration of wanted timezones
     "Timezones"
        => "Tijdzones",
     # Title of tree where timezones can be selected
     "Available Timezones"
        => "Beschikbare Tijdzones",
     # Label of a text field giving more info for highlighted timezone in tree
     "Info for Selected Zone:"
        => "Info voor Geselecteerde Zone:",
     # Title of list box where selected timezones are shown
     "Selected Timezones"
        => "Geselecteerde Tijdzones",
     # Column name in list box, indicating column with wanted timezones
     "Timezone"
        => "Tijdzone",
     # Free-text name that the user can give to a timezone
     "User Defined Name"
        => "Aangepaste Naam",
     # Tab in the config window for various options
     "Options"
        => "Opties",
     # Group label of options for displaying the label of clocks
     "Clock Label"
        => "Kloklabel",
     # First option for the clock label:
     # Clock labels will be shown e.g. as "CET"
     "Use _timezone abbreviation"
        => "Gebruik afkorting van _tijdzone",
     # Second option for the clock label
     # Clock labels will be shown e.g. as "London" (for "Europe/London"
     # timezone
     "Use c_ity/country name"
        => "Gebruik _naam van stad/land",
     # Sub-option for the second option: "Lndn" instead of "London"
     "Drop _vowels"
        => "Verwijder k_linkers",
     # Third option for the clock label
     # Clock labels will be shown using the name that the user gives
     "Use _user defined name"
        => "Gebruik _aangepaste naam",
     # Group label of options for the time format to use
     "Time Format"
        => "Tijdformaat",
     # Include seconds in shown time
     "Show _seconds"
        => "Toon _seconden",
     # Use e.g. 18:00 instead of 6:00 PM
     "Show 24 _hour format"
        => "Toon _24-uur formaat",
     # Include date in shown time
     "Show _date"
        => "Toon _datum",
     # Provide a custom format (in drop-down list with strftime formats)
     "Use custom _format:"
        => "Gebruik aangepast _formaat:",
     # Group label of options for the layout of the table of clocks
     "Clock Table Layout"
        => "Kloktabel Layout",
     # Only show 1 clock (clock to show can be selected in popup menu)
     "_One clock at a time"
        => "_Eén klok tegelijk",
     # Show all clocks in 1 column
     "_Vertical layout (1 column)"
        => "_Vertikale layout (1 kolom)",
     # Show all clocks in 1 row
     "_Horizontal layout (1 row)"
        => "_Horizontale layout (1 rij)",
     # Show all clocks in a table with given number of columns
     "_Number of columns:"
        => "Aantal _kolommen:",
     # Tab in the config window for window options
     "Window"
        => "Venster",
     # Group label of options regarding window position
     "Window Position"
        => "Vensterpositie",
     # Makes the application save the window position on exit, and restore
     # on start
     "_Save window position on exit"
        => "Vensterpositie op_slaan bij verlaten",
     # The continents/regions that the Olson timezone database uses
     # Countries are not listed here, because translated using CLDR data
     "Africa"
        => "Afrika",
     "America"
        => "Amerika",
     "Antarctica"
        => "Antarctica",
     "Arctic Ocean"
        => "Arctische Oceaan",
     "Asia"
        => "Azië",
     "Atlantic Ocean"
        => "Atlantische Oceaan",
     "Australia"
        => "Australië",
     "Europe"
        => "Europa",
     "Indian Ocean"
        => "Indische Oceaan",
     "Pacific Ocean"
        => "Stille Oceaan",
     );

1;
