# $Id: uk.pm 2909 2007-09-01 06:49:27Z verthezp $
# $URL: file:///var/lib/svn/intclock/tags/R2_12/lib/Intclock/L10N/uk.pm $

package Intclock::L10N::uk;
@ISA = qw(Intclock::L10N);

use utf8;

# Translate the strings after the '=>' signs

%Lexicon =
    (# Name in desktop entry
     "Multi-timezone Clock"
        => "Годинник для кількох часових поясів",
     # Comment in desktop entry
     "See the time all over the world"
        => "Подивитися час у світі",
     # Menu entry for the "About" box
     "_About"
        => "_Про",
     # Title of the "About" box: [_1] is replaced with the program name
     "About [_1]"
        => "Про [_1]",
     # Title of the Config window: [_1] is replaced with the program name
     "Preferences for [_1]"
        => "Налаштування для [_1]",
     # Tab in the config window for configuration of wanted timezones
     "Timezones"
        => "Часові пояси",
     # Title of tree where timezones can be selected
     "Available Timezones"
        => "Доступні часові пояси",
     # Label of a text field giving more info for highlighted timezone in tree
     "Info for Selected Zone:"
        => "Інформація про обраний часовий пояс:",
     # Title of list box where selected timezones are shown
     "Selected Timezones"
        => "Обрані часові пояси",
     # Column name in list box, indicating column with wanted timezones
     "Timezone"
        => "Часовий пояс",
     # Free-text name that the user can give to a timezone
     "User Defined Name"
        => "Визначене користувачем ім'я поясу",
     # Tab in the config window for various options
     "Options"
        => "Опції",
     # Group label of options for displaying the label of clocks
     "Clock Label"
        => "Мітка годинника",
     # First option for the clock label:
     # Clock labels will be shown e.g. as "CET"
     "Use _timezone abbreviation"
        => "Використовувати скорочення для позначення _часового поясу",
     # Second option for the clock label
     # Clock labels will be shown e.g. as "London" (for "Europe/London"
     # timezone
     "Use c_ity/country name"
        => "Використовувати назву м_іста/країни",
     # Sub-option for the second option: "Lndn" instead of "London"
     "Drop _vowels"
        => "Пропускати г_олосні",
     # Third option for the clock label
     # Clock labels will be shown using the name that the user gives
     "Use _user defined name"
        => "Вживати імена визначені _користувачем",
     # Group label of options for the time format to use
     "Time Format"
        => "Формат часу",
     # Include seconds in shown time
     "Show _seconds"
        => "В_ідображати секунди",
     # Use e.g. 18:00 instead of 6:00 PM
     "Show 24 _hour format"
        => "Показувати час у _24 годинному форматі",
     # Include date in shown time
     "Show _date"
        => "Показу_вати дату",
     # Provide a custom format (in drop-down list with strftime formats)
     "Use custom _format:"
        => "Вжи_вати формат вказаний користувачем:",
     # Group label of options for the layout of the table of clocks
     "Clock Table Layout"
        => "Спосіб відобаження годинника",
     # Only show 1 clock (clock to show can be selected in popup menu)
     "_One clock at a time"
        => "_Лише один годинник одночасно",
     # Show all clocks in 1 column
     "_Vertical layout (1 column)"
        => "Вертикальне роз_міщення (у 1 стовпчику)",
     # Show all clocks in 1 row
     "_Horizontal layout (1 row)"
        => "Го_ризонтальне розміщення (у 1 рядку)",
     # Show all clocks in a table with given number of columns
     "_Number of columns:"
        => "Кількіс_ть стовпчиків:",
     # Tab in the config window for window options
     "Window"
        => "Вікно",
     # Group label of options regarding window position
     "Window Position"
        => "Розташування вікна",
     # Makes the application save the window position on exit, and restore
     # on start
     "_Save window position on exit"
        => "Збер_ігати розташування вікна при виході",
     # The continents/regions that the Olson timezone database uses
     # Countries are not listed here, because translated using CLDR data
     "Africa"
        => "Африка",
     "America"
        => "Америка",
     "Antarctica"
        => "Антарктика",
     "Arctic Ocean"
        => "Арктичний Океан",
     "Asia"
        => "Азія",
     "Atlantic Ocean"
        => "Атлантичний Океанn",
     "Australia"
        => "Австралія",
     "Europe"
        => "Європа",
     "Indian Ocean"
        => "Індійський Океан",
     "Pacific Ocean"
        => "Тихий Океан",
     );

1;
